
body{
  background-color: white;
  margin: 0;
  word-wrap: break-word; /* Coupe les mots longs pour éviter les débordements */
  overflow-x: hidden; /* Empêche le défilement horizontal */
}
/* caracters */
h1, h2, h3, h4,h5{
  font-family: "Work Sans", Helvetica, Arial, sans-serif;
}

h1 {
    font-size: 68px;
    line-height: 12px;
    font-weight: 900;
    letter-spacing: 0px;
    color: white;
    margin-top: 37px;
}

  h2 {
      font-size: 48px;
      line-height: 70px;
      font-weight: 800;
      letter-spacing: 0px;
      color: #213b7c;
      
  }

h5{
    color: white;
    font-size: 18px;
     line-height: 26px;
    font-weight: 900;
}



  p{
            font-size:29px;
        }

.hTitle{
  font-size: 54px;
  line-height: 112px;
  font-weight: 900;
  letter-spacing: 0px;
  color: white;
}

.hTitle2{
  font-size: 74px;
  line-height: 112px;
  font-weight: 900;
  letter-spacing: 0px;
  color: #213b7c;
}
.hTitle3{
  font-size: 30px;
  font-weight: 900;
  color: #213b7c;
  margin-bottom: 3px !important;
}

.adminCss{
  font-size: 28px;
  font-weight: 800;
  color: Gold;
}
.container {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: #213b7c;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
  height: 21.6vh;
}

.uk-container {
  text-align: center;
  padding: 20px;
}

.uk-button-Costume {
  background-color: transparent;
  font-size: 22px;
  line-height: 56px;
  font-weight: 900;
  color: white;
  border: 0px solid #e5e5e5;
}

.uk-button-default {
  
  border: 0px solid #e5e5e5;
}

.uk-button-Orange {
  background-color: #fbaf4a;
  color: white;
  font-size: 24px;
  font-weight: 900;
  border-radius: 5px;
  padding: 5px 13px 6px 13px;
  cursor: pointer; 
}



/*.uk-button-Orange-Tablet{*/
/*  background-color: #fbaf4a !important;*/
/*  color: white;*/
/*  font-size: 20px;*/
/*  font-weight: 900;*/
/*  border-radius: 5px;*/
/*  padding: 13px 13px;*/
/*  } */

 .uk-button-Orange-Tablet{
          background-color: #fbaf4a !important;
          color: white;
          font-size: 28px;
          /*font-weight: 900;*/
          border-radius: 5px;
          padding: 13px 12px;
          width:48vw;
          }


.cardInvCss:hover{
background-color: #213b7ce0 !important;
color: #fff !important;
}

.cardInvCss{
background-color: #213b7c  !important;  

}


.uk-border-green {
border: 0.2px solid #0eac0e;
}
.invalid-feedback>strong{
color:red !important;
}


.g{
padding: 7px;
background-color: white;
border-radius: 5px;
box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}



.logo {
  width: 100px;
}

.cat-txt{
color:#213b7c; 
}

/***************** Nav Bar ********************/

/*.uk-navbar-nav>li>a {*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*  column-gap: 0.25em;*/
/*  box-sizing: border-box;*/
/*  min-height: 80px;*/
/*  font-size:  0.975rem;*/
/*  text-decoration: none;*/
/*}*/



.uk-navbar-nav>li.uk-active>a {
  font-weight: 900;
  color: #213b7c !important;
  font-size: 26px;
}

.uk-navbar-nav>li.navUrgent>a{
  font-weight: 900;
  color: rgb(201, 25, 25);
}

.uk-offcanvas-bar .uk-nav-primary > li.navUrgent > a {
  color: rgb(201, 25, 25);
  font-size: 25px;
  font-weight: 600;
}

.RedL {
  font-size: 18px;
  line-height: 53px;
  font-weight: 700;
  letter-spacing: 0px;
  color: rgb(61, 60, 60);
}

.uk-offcanvas-bar .uk-nav-primary > li.uk-active > a {
  color: #fbaf4a;
  font-size: 60px;
  font-weight: 900;
  letter-spacing: 8px;
}

.uk-offcanvas-bar {
  background: #3256b0;
}

.logoCss {
    width: 116px;
    position: absolute;
    left: 68px;
    top: 9px;
}

/*************************************************/


  /* cards */
  .uk-card img {
      opacity: 0.8;
    }
    
    .uk-card {
      background: #fff;
    }
    

    .card-overlay {
      background: #3256b0;
      padding: 25px;
      text-align: center;
      background-blend-mode: overlay;
      background-size: cover!important;  
    }
    
    .card-overlay p {
      font-size: 19px;
      text-align: center;
    }
    
    .card-overlay p, .heading-card-overlay {
      color: #fff;
    }
    
    
    .heading-card-overlay {
      font-weight: 850;
      font-size: 29px;
      line-height: 1;
    }

    .uk-button-small {
      padding: 3px 10px 5px  10px!important;
      line-height: 28px !important;
      font-size: 20px !important;
      color: #fff !important;
      margin-top: 15px;
  }
  
  .uk-button-small:hover {
    color: #fff !important;
  }
  
  .uk-slidenav {
      color: rgba(102, 102, 102, 0.5) !important;
  }
  
  .uk-slidenav:hover {
      padding: 5px 10px 5px 10px !important;
      color: #fff !important;
      border-radius: 50%;
  }
  
  .uk-position-cover h2 {
      color: #fff;
      font-size: 30px;
      font-weight: 900;
      text-align: center;
      text-shadow: 3px 1.2px 4px #213b7c;
      line-height: 1.4;
      
    }
    
    .card-overlay {
      background-blend-mode: overlay;
      background-size: cover!important;
      
    }

    .uk-cover-container {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 8);
    }
/************************************************/


#map{
  width: 100%;
   height: 650px;
    bottom: 280px;
}

/* Map */

/* CSS for the map container */
.map {
  height: 400px;
  margin-top: 20px;
}

/* Additional CSS for styling other elements on the page */
.uk-container {
  text-align: center;
}

/****************************************************/

/* Contact */



.contact-form {
  width: 80vw;
  display: flex;
  justify-content: space-between;
  background: #fff;
  margin: 50px 0;
}
.contact-form > * {
  width: 50%;
}
.contact-form .first-container {
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../storage/photos/webp/contactCover.webp") center center/cover no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-form .first-container .info-container div {
  margin: 24px 0;
}
.contact-form .first-container .info-container div h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 10px;
}
.contact-form .first-container .info-container div:first-of-type p {
  max-width: 260px;
  color: #999;
}
.contact-form .first-container .info-container div p {
  font-size: 16px;
  line-height: 1.6;
  color: #00ad5f;
}
.contact-form .second-container {
  padding: 30px;
}
.contact-form .second-container h2 {
    font-size: 42px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #213b7c;
}
.contact-form .second-container form {
  display: flex;
  flex-direction: column;
}
.contact-form .second-container form .form-group {
  margin-bottom: 10px;
}
.contact-form .second-container form .form-group * {
  min-height: 55px;
  border: 1px solid #e6e6e6;
  padding: 0 20px;
}
.contact-form .second-container form .form-group label {
  display: flex;
  align-items: center;
  width: 92.2%;
  border: 1px solid #e6e6e6;
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  margin-top: -1px;
}
.contact-form .second-container form .form-group:first-of-type input {
  width: 92.1%;
  margin-right: 0px;
}
.contact-form .second-container form .form-group input {
  width: 92%;
  font-size: 15px;
  margin-top: -2px;
}
.contact-form .second-container form .form-group input::placeholder, .contact-form .second-container form .form-group textarea::placeholder {
  color: #999;
}
.contact-form .second-container form .form-group textarea {
  width: 92%;
  min-height: 80px;
  resize: none;
  padding: 10px 20px;
  margin-top: -1px;
}
.contact-form .second-container form button {
  width: 200px;
  height: 50px;
  background: #00ad5f;
  color: #fff;
  font-size: 27px;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  position: relative;
  left: calc(50% - 100px);
  cursor: pointer;
}
.contact-form .second-container form button:hover {
  background: #333;
}

@media screen and (max-width: 800px) {
  .contact-form {
    width: 99vw;
  }
}
@media screen and (max-width: 700px) {
  .contact-form {
    flex-direction: column-reverse;
  }
  .contact-form > * {
    width: 100%;
  }
  .contact-form .first-container {
    padding: 40px 0;
  }
}

.custom-button {
    background-color: #213b7c;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

.custom-button:hover {
    background-color: #0056b3;
}

/* mobile and tablet  */

/* Styles for tablet */
@media only screen and (max-width: 768px) {
  h1 {
      font-size: 40px;
      line-height: 112px;
      font-weight: 900;
      letter-spacing: 0px;
      color: white;
    }
}
/*****************************************************/


/* 5 Stars  */

.wrapper {
position: relative;
display: inline-block;
border: none;
font-size: 14px;
margin: 0px auto;
left: 15%;
top: 16px;
transform: translateX(-50%);
}

.wrapper input {
border: 0;
width: 1px;
height: 1px;
overflow: hidden;
position: absolute !important;
clip: rect(1px 1px 1px 1px);
clip: rect(1px, 1px, 1px, 1px);
opacity: 0;
}

.wrapper label {
position: relative;
float: right;
color: #C8C8C8;
}

.wrapper label:before {
margin: 5px;
font-family: 'Font Awesome 5 Free';
content: "\f005";
display: inline-block;
font-size: 1.5em;
color: #ccc;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
}

.wrapper input:checked ~ label:before {
/* color: #FFC107; */
color: black;
}

.wrapper label:hover ~ label:before {
color: #ffdb70;
}

.wrapper label:hover:before {
color: #FFC107;
}


/* Comments  */

.speech-bubble {
filter: drop-shadow(-1px -1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.15));
border-radius: 3%;
margin: 1rem;
margin-bottom: 40px;
padding: 1.5rem 2rem;
position: relative;
font-family: "Source Sans Pro", sans-serif;
font-size: 1.2rem;
font-weight: 400;
background: #213b7c;
color: white;
}

blockquote {
display: block;
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 40px;
margin-inline-end: 40px;
}

.speech-bubble::before {
  border: 12.5px solid transparent;
  border-top: 12.5px solid #213b7c;
  border-bottom: 0;
  height: 0;
  width: 0;
  border-top-width: 25px;
  content: "";
  display: block;
  position: absolute;
  left: 3rem;
  bottom: -25px;
  transform-origin: center;
  -webkit-transform: rotate(90deg) skew(-25deg) translateY(16.6666666667px);
  transform: rotate(90deg) skew(-25deg) translateY(16.6666666667px);
}

.speech-bubble cite {
  position: absolute;
  bottom: -5.7rem;
  left: 2.2rem;
  font-size: 1.26rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.4px;
  color: #213b7c;
}

/* Responsive Styles */
@media screen and (max-width: 868px) {
  .speech-bubble {
    font-size: 1rem;
    margin: 0.5rem;
    padding: 1rem;
  }

  .speech-bubble cite {
    font-size: 1rem;
    bottom: -4.5rem;
    left: 3.2rem;
  }
}


 
.star-rating {
display: flex;
align-items: center;
}

.star-rating svg {
margin-right: 3px; /* Ajustez la marge entre les étoiles si nécessaire */
}

.uk-table td {
padding: 10px 8px;
vertical-align: top;
}

.note-column {
width: 15%; /* Modifiez la valeur selon vos besoins */
}
.comment-content {
max-height: 300px; /* Modifiez la valeur selon vos besoins */
overflow-y: auto;
font-size: 21px !important;
/* padding-bottom: auto; */
}

.main-card {
position: relative;
width: 774px;
height: 415px;
margin: 7px;
/* border-radius: 10px; */
/* font-family: 'neuzeit-grotesk', sans-serif; */
font-weight: 300;
font-style: normal;
font-size: 1em;
line-height: 1.7;
color: #303336;
/* background-color: #fff; */
/* box-shadow: 0 40px 40px -20px #8fc7d544; */
}

.main-card .card-content {
position: relative;
display: flex;
width: 107%;
height: 101%;
padding: 1px;
}

.main-card .content-left {
position: relative;
width: 300px;
height: 100%;
border-radius: 10px;
overflow: hidden;
background-color: #f6f6f6;
}

.main-card .content-left img {
width: inherit;
height: inherit;
object-fit: cover;
object-position: center;
}

.main-card .content-right {
position: relative;
width: calc(100% - 300px);
height: 100%;
padding-left: 5px;
}

.main-card .tag {
position: relative;
left: 20%;
transform: translateX(-100%);
width: fit-content;
padding: 0px 25px;
border-radius: 10px;
background-color: #005AEE;
}

.main-card .tag h6 {
color: #fff;
font-size: .75em;
font-weight: 700;
letter-spacing: 2px;
}

.main-card .mini-imgs {
position: absolute;
display: flex;
bottom: 5px;
left: 30px;
height: 106px;
}

.main-card .mini-imgs img {
width: 105px;
height: 105px;
border-radius: 10px;
object-fit: cover;
object-position: center;
cursor: pointer;
transition: 300ms;
}

.main-card .mini-imgs img:hover {
opacity: .75;
}

.main-card .mini-imgs img:nth-child(2) {
margin: 0 10px;
}

/* Display this style when screen-width is lower than 992px */
@media only screen and (max-width: 992px) {

main {
    display: flex;
    justify-content: center;
    align-items: start;
    height: auto;
    min-height: 100vh;
}

.main-card {
    position: relative;
    width: 100%;
    height: auto;
    margin: 80px 20px;
}

.main-card .card-content {
    flex-direction: column;
}

.main-card .content-left {
    width: 100%;
    height: 300px;
}

.main-card .content-right {
    width: 100%;
    height: auto;
    padding: 175px 0 0;
}

.main-card .tag {
    left: 0;
    transform: translateX(0);
}

.main-card .mini-imgs {
    position: absolute;
    display: flex;
    top: 0;
    margin-top: 35px;
    height: 105px;
}

}

/* Display this style when screen-width is lower than 500px */
@media only screen and (max-width: 500px) {

.main-card {
    margin: 120px 20px;
}

.main-card .card-content {
    padding: 25px;
}

.main-card .content-right {
    width: 100%;
    height: auto;
    padding: 115px 0 0;
}

.main-card .mini-imgs {
    margin-top: 20px;
}

.main-card .mini-imgs img {
    width: 60px;
    height: 60px;
}
.designer {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 400;
  color: #46a2b9;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
}

.designer a {
  text-decoration: none;
  color: #23515d;
}

}

.masonry-item {
opacity: 0;
transform: translateY(20px);
transition: opacity 0.5s, transform 0.5s;
}

.masonry-item.show {
opacity: 1;
transform: translateY(0);
}

@keyframes fadeIn {
from { opacity: 0; }
to { opacity: 1; }
}


/* profile Blog
.uk-button-Orange {
background-color: #fbaf4a;
color: white;
font-size: 20px;
font-weight: 900;
border-radius: 5px;
padding: 5px 50px;        
} */
.titleOrangeColor{
color:#fbaf4a;
}

.neumorphic-container {
background: #e0e0e0;
border-radius: 2px;
box-shadow: 10px 10px 20px #bebebe, -10px -10px 20px #ffffff;
padding: 20px;
} 


.neumorphic-container {
padding: 20px;
background: #e0e0e0;
border-radius: 10px;
box-shadow: 5px 5px 24px #bebebe, -5px -5px 12px #ffffff;
cursor: pointer;
position: relative;
overflow: hidden;
}


.neumorphic-container::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.1) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 75%, transparent 75%, transparent);
background-size: 20px 20px;
pointer-events: none;
}

.inputCss{
border-radius: 3px;
}


.card {

  text-align: center;

  -webkit-transition: all .125s;

  -o-transition: all .125s;

  transition: all .125s;
  -webkit-transform: scale(1) translateY(0px);
      -ms-transform: scale(1) translateY(0px);
          transform: scale(1) translateY(0px);
  }

  /* Elements */
  .card__wrapper {
  padding-top: .1px;
  padding-bottom: .1px;
  position: relative;

  background-color: #ffffff;
  color: #999999;
  -webkit-box-shadow: 5px 5px 5px 5px rgba(0,0,0,.05);
          box-shadow: 5px 5px 5px 5px rgba(0,0,0,.05);
  }
  .card__wrapper:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 15px;
  right: 15px;
  bottom: 0;
  left: 15px;

  -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.2);

          box-shadow: 0 5px 15px 0 rgba(0,0,0,.2);
  -webkit-transition: all .125s;
  -o-transition: all .125s;
  transition: all .125s;
  -webkit-transform: scale(1) translateY(0px);
      -ms-transform: scale(1) translateY(0px);
          transform: scale(1) translateY(0px);
  }
  .card__box {
  padding-right: 35px;
  padding-left: 35px;
  margin-top: 25px;
  margin-bottom: 25px;
  }
  .card__item  {
  margin-top: 10px;
  margin-bottom: 10px;
  }
  .card__item--small  {
  margin-top: 10px;
  margin-bottom: 10px;
  }
  .card__feature {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  }
  .card__img {
  display: block;
  max-width: 100%;
  height: auto;
  }
  .card__header {
  position: relative;
  z-index: 1;
  }
  .card__title {
  color: #213b7c !important;
  cursor: pointer;
  font-size: 30px;
  line-height: 1.25;
  }

  .card__label {
  color: #fbaf4a;

  font-family: 'Montserrat', sans-serif;
  font-size: 8px;
  text-transform: uppercase;
  letter-spacing: .2em;
  }
  .card__divider {
  display: block;
  width: 100%;
  height: 15px;
  border: none;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyOHB4IiBoZWlnaHQ9IjE1cHgiIHZpZXdCb3g9IjAgMCAyOCAxNSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjggMTUiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNERURFREUiIGQ9Ik0yNy41LDdoLTZDMjEuMiwzLjEsMTgsMCwxNCwwUzYuOCwzLjEsNi41LDdoLTZDMC4yLDcsMCw3LjIsMCw3LjVTMC4yLDgsMC41LDhoNmMwLjMsMy45LDMuNSw3LDcuNSw3czcuMi0zLjEsNy41LTdoNkMyNy44LDgsMjgsNy44LDI4LDcuNVMyNy44LDcsMjcuNSw3eiBNMTQsMWMzLjQsMCw2LjIsMi42LDYuNSw2SDcuNUM3LjgsMy42LDEwLjYsMSwxNCwxeiBNMTQsMTRjLTMuNCwwLTYuMi0yLjYtNi41LTZoMTIuOUMyMC4yLDExLjQsMTcuNCwxNCwxNCwxNHoiLz48L3N2Zz4=);
  background-repeat: no-repeat;
  background-position: center center;
  }
  .card__body {
  font-size: 13px;
  line-height: 1.75;
  }

  /* Modifiers */
  .card:hover {
  cursor: pointer;
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
  }
  .card:hover .card__wrapper {
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.05);
          box-shadow: 0 0 10px 0 rgba(0,0,0,.05);
  }
  .card:hover .card__wrapper:after {
  -webkit-transform: scale(0.95) translateY(10px);
      -ms-transform: scale(0.95) translateY(10px);
          transform: scale(0.95) translateY(10px);
  }


  .card {
  display: inline-block;
  top: 50%;
  }



     .navLink {
            padding: 0 0;
           color: #282727 !important;
         
        }
        
        p{
            font-size:27px;
        }

        /*.hTitle {*/
        /*    font-size: 58px;*/
        /*    line-height: 112px;*/
        /*    font-weight: 900;*/
        /*    letter-spacing: 0px;*/
        /*    color: white;*/
        /*}*/
        
        .uk-navbar-nav>li.uk-active>a {
          font-weight: 900;
          color: #213b7c !important;
          font-size: 26px;
        }
        
        .comment-content {

            font-size: 20px !important;
            /* padding-bottom: auto; */
            }
        
        .sr-only {
          position: absolute;
          width: 1px;
          height: 1px;
          padding: 0;
          margin: -1px;
          overflow: hidden;
          clip: rect(0, 0, 0, 0);
          white-space: nowrap;
          border: 0;
        }
        
        .visible{
           
              text-shadow: 
            -1px -1px 2px #213b7c,  
             1px -1px 2px #213b7c,  
            -1px  1px 2px #213b7c,  
             1px  1px 2px #213b7c; /* Ombre plus douce pour un effet net */
          font-weight: bold; /* Optionnel : rendre le texte plus lisible */
        }
        
        .custom-menu-container {
        display: none;
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #254391; /* Semi-transparent white background */
        z-index: 9999; /* Ensure it's on top of other content */
        }

        .custom-menu {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        list-style: none;
        text-align: center;
        padding: 0; /* Remove default padding */
        margin: 0; /* Remove default margin */
        }

        .custom-menu li a {
        color: #fff;
        text-decoration: none;
        font-size: 6em;
        padding: 5px 20px;
        display: inline-flex;
        font-weight: 700;
        transition: 0.5s;
        }

        .custom-menu:hover li a {
        color: #ffffff;
        }

        .custom-menu li:hover a,
        .custom-menu li.selected a {
        color: #fbaf4a;
        font-size: 10em;
        transition: 0.5s;
        }

        .custom-menu li a:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%; 
        transform: translate(-50%, -50%);
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 2em;
        color: rgba(0, 0, 0, 0.1);
        z-index: -1;
        opacity: 0;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: 500px;
        transition: letter-spacing 0.5s, left 0.5s;
        }

        .custom-menu li a:hover:before {
        content: attr(data-text);
        opacity: 1;
        left: 50%;

        letter-spacing: 10px;
        width:2580px;
        height: 2580px;
        }

        .custom-menu li:nth-child(6n+1) a:before,
        .custom-menu li:nth-child(6n+2) a:before,
        .custom-menu li:nth-child(6n+3) a:before,
        .custom-menu li:nth-child(6n+4) a:before  {
        background: #254391;
        }


        .custom-menu li:nth-child(6n+5) a:before{
        background: #ff7675;
        }

          .speech-bubble cite {
          position: absolute;
          bottom: -4.7rem;
          left: 2.2rem;
          font-size: 1.26rem;
          font-style: normal;
          font-weight: 500;
          letter-spacing: 0.4px;
          color: #213b7c;
          }
          
       /* WhatsApp Button */
       .whatsapp-btn {
            position: fixed;
            bottom: 40px;
            right: 20px;
            width: 70px;
            height: 70px;
            background-color: #25d366;
            color: white;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            z-index: 1000;
            cursor: pointer;
            transition: transform 0.3s, box-shadow 0.3s;
        }

        .whatsapp-btn:hover {
            transform: scale(1.1);
                    text-decoration: none;
                    color: white;
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
        }

        .whatsapp-btn i {
            font-size: 38px;
        }


/*++++++++++++++++++++++footer+++++++++++++++++++++++++++++++++*/
.footer {
  background: #213b7c;
  color: white;
  padding-bottom: 30px;
}

.footer p{
    font-size: 22px;
}

.footer h3 {
  color: #fbaf4a !important;
}

.footer .uk-link-text {
  color: white;
  transition: 0.3s;
}

.footer .uk-link-text:hover {
  color: #fbaf4a !important;;
}

.footer .uk-icon-button {
  background: #fbaf4a !important;;
  color: #213b7c !important;;
  transition: 0.3s;
}

.footer .uk-icon-button:hover {
  background: white;
  color: #fbaf4a !important;;
}

.footer-line {
  border: 1px solid #fbaf4a !important;;
  margin-top: 20px;
  opacity: 0.7;
}  



